Source: fruitywifi-module-nginx
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.3.0
Homepage: https://github.com/xtr4nge/module_nginx
Vcs-Git: https://gitlab.com/kalilinux/packages/fruitywifi-module-nginx.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fruitywifi-module-nginx

Package: fruitywifi-module-nginx
Architecture: all
Depends: fruitywifi-core (>= 2.1), ${misc:Depends}, php7.3-fpm, nginx,
 psmisc, sloccount, sudo
Breaks: mana-toolkit (<< 0~20140915-0kali2)
Description: nginx module for fruitywifi
 It's a nginx module for fruitywifi-core.
